Loading...
Searching...
No Matches
pfn2idx_map Struct Reference

Complete mapping of all PFNs to indices. More...

## Data Fields

size_t | nranges
| Number of ranges.
struct pfn2idx_range * | ranges
| Page ranges (longer than 1).
size_t | nsingles
| Number of single pages.
struct pfn2idx * | singles
| Single pages outside of any range.

## Detailed Description

Complete mapping of all PFNs to indices.

The documentation for this struct was generated from the following file:

- src/kdumpfile/elfdump.c